1

Possible Duplicate:
“Stack Overflow requires external JavaScript from another domain” message

I just can't use StackOverFlow website due to this JS issue. What is wrong?

Edit:

http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js

The file is this, and I'm encountering it in every browser (Chrome, Safari, FF).

Edit 2 (can't add comments due to js issue...) a 404 not found.

marked as duplicate by Arjan, Tim Stone, amanaP lanaC A nalP A naM A, Ben Brocka, Jeremy Jul 19 '12 at 0:19

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

migrated from stackoverflow.com Jul 18 '12 at 18:26

This question came from our site for professional and enthusiast programmers.

  • 1
    And which domain is that? In which browser did you encounter this? On which page does it happen, and does it happen always? – Bergi Jul 18 '12 at 18:24
  • 5
    Also, how are you using it now? – apsillers Jul 18 '12 at 18:25
  • When you click the link in your question, what is the error message you are receiving? – Travis Jul 18 '12 at 19:50

Browse other questions tagged .